Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 13:33:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre wiljie razonable                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wiljie razonable Bot:  Hi Wiljie Razonable ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589223738            05:19 PM, 27th Jun                     wiljie razonable                    Thanks           05:19 PM, 27th Jun                     wiljie razonable                    Waiting           05:19 PM, 27th Jun                   Sohaib                   Hi Wiljie ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:24 PM, 27th Jun                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:28 PM, 27th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:29 PM, 27th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 27th Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:33 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776153